Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 07:18:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello,
I received my online order yesterday. It was supposed to be 5 pieces but
unfortunately i only received 4. I contacted your call center and now I'm
waiting for an action. I need the piece or my money back.
Order no. 2104438625. The missing item was Textured top with hood and long
sleeves, color grey, 320 EGP.
Please check how can you help me.
Thank you in advance.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3272252